{
  "name": "mini-hotel",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/boby.samuel/mini-hotel.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/boby.samuel/mini-hotel/issues"
  },
  "homepage": "https://gitlab.com/boby.samuel/mini-hotel#readme",
  "dependencies": {
    "axios": "^0.24.0",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "faker": "^5.5.3",
    "jest": "^27.3.1",
    "jsonwebtoken": "^8.5.1",
    "mysql2": "^2.3.3-rc.0",
    "node-cron": "^3.0.0",
    "nodemailer": "^6.7.2",
    "nodemon": "^2.0.14",
    "path": "^0.12.7",
    "pdf-creator-node": "^2.2.4",
    "pg": "^8.7.1",
    "sequelize": "^6.9.0",
    "sequelize-cli": "^6.3.0",
    "supertest": "^6.1.6"
  }
}
